» Ubuntu » Pakketten » saucy (13.10) » devel » g++-4.8-multilib
saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Bron: gcc-4.8  ]

Pakket: g++-4.8-multilib (4.8.1-10ubuntu8)

Verwijzigingen voor g++-4.8-multilib

Screenshot

Ubuntu bronnen:

Het bronpakket gcc-4.8 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

GNU C++ compiler (multilib files)

Andere aan g++-4.8-multilib gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: g++-4.8 (= 4.8.1-10ubuntu8)
    GNU C++ compiler
  • dep: gcc-4.8-base (= 4.8.1-10ubuntu8)
    GCC, the GNU Compiler Collection (base package)
  • dep: gcc-4.8-multilib (= 4.8.1-10ubuntu8)
    GNU C compiler (multilib files)
  • dep: lib32stdc++-4.8-dev (= 4.8.1-10ubuntu8) [amd64]
    GNU Standard C++ Library v3 (development files)
  • dep: lib64stdc++-4.8-dev (= 4.8.1-10ubuntu8) [i386]
    GNU Standard C++ Library v3 (development files)
  • dep: libx32stdc++-4.8-dev (= 4.8.1-10ubuntu8)
    GNU Standard C++ Library v3 (development files)

g++-4.8-multilib downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 0,9 kB21,0 kB [overzicht]
i386 0,9 kB21,0 kB [overzicht]